*{margin: 0px; padding: 0px;}
.cl{clear: both;}
.paddingleftright{padding-left: 0px !important;padding-right: 0px !important;}
.paddingleftright5{padding-left: 5px !important;padding-right: 5px !important;}
.paddingleftright10{padding-left: 10px !important;padding-right: 10px !important;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
body{background: #f3f3f5;}

.header{background: #414a5c; padding: 10px 0px; height: 60px; line-height: 40px;}
.menutop ul{list-style: none;}
.menutop ul li{float: left; padding-left: 10px; padding-right: 10px;}
.menutop ul li a{text-decoration: none; color: #fff;padding: 10px; font-size: 14px;}
.activea{background: #2d3646; font-weight: bold; border-radius: 4px;}
.menuleft{background: #fff; border-radius: 5px;}
.menuleft ul{list-style: none;margin-bottom: 0px; border: 1px solid #ccc; border-radius: 5px;}
.menuleft ul li{padding-left: 10px;padding-right: 10px;height: 40px;line-height: 40px; border-bottom: 1px solid #ccc;}
.menuleft ul li:hover{background: #f4f5f7;}
.menuleft ul li:hover a{color: #c02a22;}
.menuleft ul li a{text-decoration: none;padding: 10px 0px;font-size: 14px;color: #a71c14}
.menuleft ul li:last-child{border-bottom: 0px;border-radius: 0px 0px 5px 5px}
.menuleft ul li:first-child{border-radius: 5px 5px 0px 0px}
.doitacleft{margin-top: 40px;}
.doitacleft_rows{height: 90px; overflow: hidden;text-align: center; width: 48%; margin-bottom: 4%; margin-right: 4%; border: 1px solid #ccc; border-radius: 5px; background: #fff; padding: 10px 0px}
.doitacleft_rows p{margin-bottom: 0px;}
.doitacleft_rows_chan{margin-right: 0%;}
.title{margin-bottom: 0px;font-size: 17px;font-weight: bold;}
.title a{color: #a71c14;}
.date{margin-bottom: 0px;color: #7c7f85;}
.img{border:1px solid #ccc; padding: 3px;}
.img img{width: 100%}
.content_tintuc{margin-top: 30px;}
.rows_home_header_calender{width: 90px;float: left;text-align: center;margin-right: 10px;}
.calender_p1{background: #c9cfd7;margin-bottom: 0px;padding: 6px;border-radius: 5px 5px 0px 0px;}
.calender_p2{border: 1px solid #c9cfd7;padding: 0px;font-size: 26px;font-weight: normal;border-radius: 0px 0px 5px 5px;}
.short{text-align: justify;padding: 5px 0px;}
.pachitiet_a{color: #d8514a;font-weight: bold;}
.pachitiet_a{color: #a71c14;}
.rows_home_le{width: 49%; margin-right: 2%;}
.rows_home_chan{width: 49%; margin-right: 0%;}
.rows_home{margin-bottom: 4%;}

.footer{background: #414a5c;padding: 20px 0px; color: #fff;}
.orther{margin-left: 20px;}